<?php

use App\Http\Controllers\ContactController;
use App\Http\Controllers\PageController;
use Illuminate\Support\Facades\Route;

Route::get('/', [PageController::class, 'home'])->name('home');
Route::get('/about', [PageController::class, 'about'])->name('about');
Route::get('/services', [PageController::class, 'services'])->name('services');

Route::get('/freight-services', [PageController::class, 'freightServices'])->name('freight-services');
Route::get('/sea-freight-services', [PageController::class, 'seaFreightServices'])->name('sea-freight-services');
Route::get('/land-freight-services', [PageController::class, 'landFreightServices'])->name('land-freight-services');
Route::get('/customs-clearing', [PageController::class, 'customsClearing'])->name('customs-clearing');
Route::get('/transportation', [PageController::class, 'transportation'])->name('transportation');
Route::get('/packing-shifting', [PageController::class, 'packingShifting'])->name('packing-shifting');
Route::get('/door-to-door-services', [PageController::class, 'doorToDoorServices'])->name('door-to-door-services');
Route::get('/heavy-equipments-supply', [PageController::class, 'heavyEquipmentsSupply'])->name('heavy-equipments-supply');
Route::get('/exhibition-logistics', [PageController::class, 'exhibitionLogistics'])->name('exhibition-logistics');
Route::get('/project-management', [PageController::class, 'projectManagement'])->name('project-management');

Route::get('/clients', [PageController::class, 'clients'])->name('clients');

Route::get('/contact', [PageController::class, 'contact'])->name('contact');
Route::post('/contact', [ContactController::class, 'store'])->name('contact.store');
